.designNavElementWidth {
	/*width:350px !important;*/
	/*max-width: 500px !important;*/
}
.col-main-design {
    padding:10px;
    margin-top:10px;
    float: left;
}
.designNav-container {
	float:left;
}
#designNav:after {
	clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
}

#designNav {
    position: relative;
    text-align: left;
    max-width: 970px;
    margin: 0 auto;
}

#designNav li {
    float: left;
    text-transform: uppercase;
}
#designNav>li:nth-of-type(1n) {
	margin-left:20px;
}

#designNav li a:link, #designNav li a:visited, #designNav li a:active {
    text-decoration: none;
    color: #ffffff;    
}
#designNav a {
    display: block;
    padding: 25px 10px;
}
#designNav li .sub-holder {
display: none;
padding: 20px 20px 10px;
position: absolute;
min-height: 0;
height: auto;
background-color: #db0029;
z-index: 1;
}
#designNav .col {
    float: left;
    margin-right: 10px;
}
#designNav ul {
    margin: 0;
}
#designNav .col li {
    float: none;
}
#designNav ul li {
    margin-right: 0;
    text-transform: none;
}

#designNav .sub-holder li a, #designNav li a.over .sub-holder li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    padding: 0;
    color: #000000;
}
#designNav .sub-holder li a:hover, #designNav li a.over .sub-holder li a:hover {
	text-decoration:none;
	font-weight:normal;
	color:#fff;
}
#designNav li a.over {
	background-color:#db0029;
	color:#fff;
}
#designNav li a.over:hover {
	color:#fff;
	font-weight:normal;
	cursor:context-menu;
}
#designNav li a:link, #designNav li a:visited, #designNav li a:active {
    text-decoration: none;
}
#designNav a {
    display: block;
/*     padding: 30px 15px; */
}

#designNav .sub-holder li a, #designNav li.over .sub-holder li a {
    font-size:14px;
    /*text-transform:uppercase;*/
    height: 20px;
	overflow: hidden;
}

#designNav li {
    color: #FFFFFF;
    text-transform: uppercase;
    list-style: none outside none;
}

#designNav li.home {
	background-repeat: no-repeat;
	margin: 10px 0 0 10px;
}

#designNav li.home a:hover {
	background-color: transparent;
}

#designNav li.cat-587 a:link, #designNav li.cat-587 a:visited, #designNav li.cat-587 a:active {
    background-color: #000000;
    color: #FFFFFF;
}
#designNav li.cat-587 a:hover {
    background-color: #000000;
    color: #FFFFFF;
    font-weight:bold;
}
#designNav li a:hover {
    text-decoration: none;
    background-color: #db0029;
    color: #000000;
}

html.ie7 #designNav li .sub-holder {}
html.ie6 #designNav li .sub-holder {}
#designNav li .shown-sub {
    display: block;
}
#designNav li:hover .sub-holder {
    display: block;
}

#designNav ul .sub-holder {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top: medium none;
    display: block;
    padding: 0;
    position: relative;
    top: 0;
    width: auto;
    z-index: 9999999;
}

#designNav .col {
    float: left;
    margin-right: 5px;
    -moz-column-count:1;
    -webkit-column-count:1;
    column-count:1;
    vertical-align: top;
}

@media (max-width: 600px) {#designNav .col {-moz-column-count:2;-webkit-column-count:2;column-count:2;}}
@media (max-width: 400px) {#designNav .col {-moz-column-count:1;-webkit-column-count:1;column-count:1;}}

#designNav .col li {
     line-height: 1.6;
     min-width: 140px;
     overflow:visible;
}
#designNav ul li a:hover {
    color: #000000;
    /*text-decoration: underline;*/
}
#designNav li.back-kukri {
    float: right;
}